Bug 470479 - ACPI: I/O resource 0000:00:1f.3 [0x1c00-0x1c1f] conflicts with ACPI region SMBI [0x1c00-0x1c0f]
ACPI: I/O resource 0000:00:1f.3 [0x1c00-0x1c1f] conflicts with ACPI region SM...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-07 06:49 EST by James Ettle
Modified: 2012-01-22 06:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:48:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Complete dmesg output for this session (44.35 KB, text/plain)
2008-11-07 06:51 EST, James Ettle
no flags Details

  None (edit)
Description James Ettle 2008-11-07 06:49:42 EST
Description of problem:
The following message was seen in dmesg:

ACPI: I/O resource 0000:00:1f.3 [0x1c00-0x1c1f] conflicts with ACPI region SMBI [0x1c00-0x1c0f]
ACPI: Device needs an ACPI driver

The PCI device mentioned is:
00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 03)

Version-Release number of selected component (if applicable):
kernel-2.6.27.4-26.fc9.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Boot.

Additional info:
See Bug 448150 for this machine's acpidump.
Comment 1 James Ettle 2008-11-07 06:51:14 EST
Created attachment 322847 [details]
Complete dmesg output for this session
Comment 2 James Ettle 2008-11-09 07:28:51 EST
Still in kernel-2.6.27.5-30.fc9.x86_64.
Comment 3 James Ettle 2008-11-28 15:54:31 EST
Still present in kernel-2.6.27.7-53.fc9.x86_64.
Comment 4 James Ettle 2008-12-29 09:23:42 EST
... and kernel-2.6.27.10-167.fc10.x86_64
Comment 5 Bug Zapper 2009-06-09 23:12:07 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-07-14 10:25:04 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Bug Zapper 2010-04-27 08:19:07 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-06-28 06:48:06 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 9 Massimiliano 2011-02-15 17:29:07 EST
I have a very similar message in my F14. This is the dmesg portion:

...
[   13.604851] i801_smbus 0000:00:1f.3: PCI INT C -> GSI 19 (level, low) -> IRQ 19
[   13.604860] ACPI: resource 0000:00:1f.3 [io  0x3000-0x301f] conflicts with ACPI region SMBI [mem 0x00003000-0x0000300f pref disabled]
[   13.604864] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
...

My system:
$ uname -a
Linux aspire.localdomain 2.6.35.11-83.fc14.x86_64 #1 SMP Mon Feb 7 07:06:44 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux

Is this a bug? Or maybe is just a warning:
https://bugzilla.kernel.org/show_bug.cgi?id=12376
Comment 10 ashutosh.niet 2012-01-22 06:52:20 EST
ACPI: I/O resources 0000:00:1f.3 [0x1048-0x185f] conflicts with ACPI region SMBI [0x1048-0x184f]

This error shown everytime bootup my system.
after 15-20 system display gone.. everything freeze.
i have dual boot OS win 7 also.

System information.

Model:Dell Studio 1558
OS: Redhat Enterprise 6.0 Linux
Kernel:2.6.32-71.el6.x86_64
PCI: 00:1f.3 SMBus: Intel Corporation 5 Series/3400 Series Chipset SMBus Controller (rev 06)

Note You need to log in before you can comment on or make changes to this bug.